﻿body{font-family:Tahoma; -moz-user-select: none; -webkit-user-select: none; user-select: none;}
.cleaner{clear: left; line-height: 0; height: 0;} 
     
#ajLogo{float: left; text-decoration:none;}
#artJutsu{margin: 30px 0 0 80px; font-weight: bold; font-size: 50px; color: #708090;}
#mini{margin: 0 0 0 300px; font-weight: bold; font-size: 28px; color: #EE2C2C;}
     
#homeWrapper{margin: 20px auto 0 auto; width: 1000px; min-height: 440px; border-top: 1px solid #708090; border-bottom: 1px solid #708090;}
#hwLoad{margin: 20px 0 0 350px;}
     
#hwMsg{border: 1px solid black;}